Bug 21590 - kernel NULL pointer deference at EIP <00000000>;<c010794D>
kernel NULL pointer deference at EIP <00000000>;<c010794D>
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-01 11:29 EST by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 23:06:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-01 11:29:34 EST
kernel 2.2.14-5.smp.0 (Zoot) on a dual-500 i686 crashes intermittently as 
of 24 hours ago. EIP is 0x00000000 and the system never makes it to klogd. 
Register dump shows EIP for 0xc010794d (close to c010790e, cpu_idle).

**THIS SYSTEM IS MISSION-CRITICAL; ALL RECCOMENDATIONS TO PREVENT THIS 
FATAL ERROR WELCOME.**

Robert Peake
MSIA Information Systems
Comment 1 Bill Nottingham 2000-12-01 11:46:16 EST
Please install the errata kernel and see if that helps.

Note You need to log in before you can comment on or make changes to this bug.